[Copy]
*.*,,download\%lang%


[Exclude]
ieak6cd.exe,download\%lang%
ieak6.exe,download\%lang%
ieak6opt.cab,download\%lang%
branding.cab,download\%lang%
ie6setup.exe,download\%lang%
iecif.cab,download\%lang%
actsetup.cab,download\%lang%
exprlane.cab,download\%lang%
ippx86.cab,download\%lang%
iesetup.ini,download\%lang%
cdinst.ini,download\%lang%
filelist.dat,download\%lang%
ieak6opt.cab,download\%lang%\w31
iecif.cab,download\%lang%\w31
ieak6opt.cab,download\en\unix\solaris
iecif.cab,download\en\unix\solaris
ieak6opt.cab,download\en\unix\hp-ux
iecif.cab,download\en\unix\hp-ux

[Extract]
iecif.cab,,download\%lang%
ieak6opt.cab,,iebin\%lang%\optional
iecif.cab,..\..\..\w31\%lang%\cd,download\%lang%\w31
ieak6opt.cab,..\..\..\w31\%lang%\cd,iebin\%lang%\optional\w31
iecif.cab,..\..\..\unix\solaris\en,download\en\unix\solaris
ieak6opt.cab,..\..\..\unix\solaris\en,iebin\en\optional\unix\solaris
iecif.cab,..\..\..\unix\hp-ux\en,download\en\unix\hp-ux
ieak6opt.cab,..\..\..\unix\hp-ux\en,iebin\en\optional\unix\hp-ux

[Move]
*.adm,iebin\%lang%\optional,policies\%lang%
*.adm,iebin\%lang%\optional\w31,policies\%lang%
*.adm,iebin\en\optional\unix\solaris,policies\en
*.adm,iebin\en\optional\unix\hp-ux,policies\en

[Strings]
lang = en
